<!DOCTYPE html>
<meta charset="utf-8">

<head>
    <script src="/static/js/d3.min.js"></script>
    <script src="/static/js/jquery-latest.min.js"></script>
    <script src="/static/js/jquery-ui.min.js"></script>
    <script src="/static/js/jquery.fancytree.js"></script>

    <script src="/static/js/nl.knmi.swbo.data_explorer.js"></script>
    <script src="/static/js/nl.knmi.swbo.subplot.js"></script>
    <script src="/static/js/nl.knmi.swbo.plotelement.kp_index.js"></script>
    <script src="/static/js/nl.knmi.swbo.plotelement.timeseries.js"></script>
    <link href="/static/css/knmi.css" data-turbolinks-track="true" rel="stylesheet" media="all"/>
    <link href="/static/css/skin-win8/ui.fancytree.css" rel="stylesheet" type="text/css">
    <link href="/static/css/sw_viewer.css" rel="stylesheet" type="text/css"/>
</head>

<body>
  <div class="wrapper relative">
    <div class="site-header__logowrp">
      <img width="230" height="79" alt="Logo KNMI" src="/static/img/logo_large.png" />
    </div>
  </div>

  <h2>KNMI Space Weather Back-Office</h2>
  <h1>Heliophysics Data Explorer</h1>

  This data explorer supports both HAPI and HAPI-r interfaces. The HAPI-r interface is an extension of the HAPI interface with support for resampling of data.
  <br><br>

  <section class="explorer-container-2">
    <div class="explorer-tree-view" id="tree"></div>
    <div class="explorer-details-view" id="details"></div>
  </section>

  <div id="chartcontainer" style="width:90%"></div>

</body>

<script>
    dataExplorer();
</script>
